Subject: bug#55025: Automake should allow one to enable POSIX make behavior

From: Karl Berry <[email-masked]>
Date: Sat, 14 Jan 2023 15:01:48 -0700

Mike, if you want to make an option that lets people have .POSIX if they
want it (and/or recognize .POSIX in the Makefile.am), fine. Please don't
foist it on the rest of us. As Nick has shown, I feel pretty sure the
change would break a lot of existing projects, which IMHO is something
to avoid at all costs. The benefit here does not seem nearly worth
it to me. --thanks, karl.